<?php

/**
*
* @package - stopforumspam
* @version $Id: info_acp_sfs.php
* @copyright (c) RMcGirr83 ( http://www.rmcgirr83.org/ )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …


$lang = array_merge($lang, array(

	// ACP entries
	'ACP_SFS'				=> 'Configuration',
	'ACP_CAT_SFS'			=> 'Stop Forum Spam',
	'ACP_SFS_TITLE_EXPLAIN'	=> 'A modification that will check posts and registrations against the stop forum spam database',	
	'SFS_WRONG_VERSION'		=> 'The wrong version of the mod is installed.  Please run the %sinstaller%s for the new version of the modification.',
	'SFS_NEEDS_UPDATING'	=> 'The stop forum spam mod needs updating.  Please have a forum founder visit this section to run the installer.',	
	'LOG_SFS_CONFIG_UPDATE'	=> '<strong>Updated Stop Forum Spam mod config </strong>',
	'SFS_CONFIG_SAVED'		=> 'Stop Forum Spam configuration has been updated',
	'SFS_MAIN'				=> 'Main Configuration',
	'SFS_VERSION'			=> 'Version:',
	'SFS_ENABLED'			=> 'Enable Stop Forum Spam MOD',
	'SFS_ENABLED_EXPLAIN'	=> 'Enable or disable the mod.',
	'SFS_THRESHOLD_SCORE'	=> 'Threshold',
	'SFS_THRESHOLD_SCORE_EXPLAIN'	=> 'The mod will check against a threshold (eg, the number of times a user name, email or IP address is found within the stop forum database). You can input any number between 5 and 200.',
	'SFS_SEND_EMAIL'			=> 'Send an Email',
	'SFS_SEND_EMAIL_EXPLAIN'	=> 'If set as yes, an email will be sent to administrators and the board founder stating that a user has been stopped.',
	'SFS_LOG_ADMIN_MESSAGE'			=> 'Log a message',
	'SFS_LOG_ADMIN_MESSAGE_EXPLAIN'	=> 'If set as yes a message will be logged in the ACP stating who has been blocked.',	
	'SFS_API_KEY'			=> 'API Key',
	'SFS_API_KEY_EXPLAIN'	=> 'If you would like to be able to submit information to <a href="#" onclick="window.open(\'http://www.stopforumspam.com/\');">Stop Forum Spam</a>, sign up for an API Key <a href="#" onclick="window.open(\'http://www.stopforumspam.com/signup\');">here</a> and enter it in this field.',
	// error reporting

	'WARNING'	=> 'Warning',
	'TOO_SMALL_SFS_THRESHOLD_SCORE'	=> 'The threshold value is too small.',
	'TOO_LARGE_SFS_THRESHOLD_SCORE'	=> 'The threshold value is too large.',
	'TOO_LONG_SFS_API_KEY'			=> 'The API key value is too long',
	'TOO_SHORT_SFS_API_KEY'			=> 'The API key value is too short',
));

?>
