<?php
/**
*
* stopforumspam [English]
*
* @package language
* @version $Id
* @copyright (c) 2013 Richard McGirr 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'NO_SOUP_FOR_YOU'	=> 'No soup for you! It looks like you have been flagged as a spammer.<br />If you feel this decision was made in error contact the board admin %1$s',
	'SFS_IP_STOPPED'	=> '<a target="_new" title="Check IP at StopForumSpam.com (opens in a new window)" href="http://www.stopforumspam.com/ipcheck/%1$s">IP</a>',
	'SFS_USERNAME_STOPPED'	=> '<a target="_new" title="Check Username at StopForumSpam.com (opens in a new window)" href="http://www.stopforumspam.com/search/?q=%1$s">Username</a>',
	'SFS_EMAIL_STOPPED'	=> '<a target="_new" title="Check Email at StopForumSpam.com (opens in a new window)" href="http://www.stopforumspam.com/search/?q=%1$s">Email</a>',
	'SFS_ERROR_MESSAGE'	=> 'Unfortunately we can not process your registration now due to problems with an external party. You can try again later.',
	'SFS_EMAIL_SUBJECT'	=> 'Stopped a spam registration...',
	'SFS_POSTING'		=> 'No email, tried making a post',
	'ACP_SFS_TITLE'		=> 'Stop Forum Spam',
));

?>
